import 'dart:async';

import 'package:fcs/domain/vo/term.dart';
import 'package:fcs/helpers/firebase_helper.dart';
import 'package:fcs/pages/main/model/base_model.dart';
import 'package:logging/logging.dart';

class TermModel extends BaseModel {
  final log = Logger('TermModel');

  Future<void> saveTerm(Term term) async {
    await request("/terms", "PUT",
        payload: term.toMap(), token: await getToken());
  }
}
